Plugins for PSPs running on 6.XX
#419605 by Butcher
Mon Aug 21, 2017 9:40 pm
Work on 6.60 so on 6.61 also work if nit downgrade or use plugin to fake 6.60 on 6.61
Advertising
#419969 by xgekox
Tue Sep 12, 2017 7:38 pm
On 6.61 don't work... What should I write about vsh.txt to use the plugin to fake 6.60 on 6.61?
Sorry for my english
Advertising

Who is online

Users browsing this forum: No registered users and 2 guests